@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;1,400&display=swap');

body {margin:0;padding:0;font-family: 'Source Sans Pro', sans-serif;}

#header {position: relative; background: #d3a840;z-index: 100;}

#kopf {z-index: 100;}

img {width:100%; height:auto;}
figure {width:100%; height:auto;}
.ce-left .ce-gallery, .ce-column { float: none; }

.text-center {text-align: center;}
.content {padding-bottom: 30px;}

h2 {color:#79424e; text-align: center;padding-top: 25px;}

h3 {color:#d3a840; text-align: center;}

a {color:#79424e; text-decoration: none;}

.logo {width:700px;margin: 0 auto;}

.content {width: 96%;max-width: 1200px;margin: 0 auto;}

/* Table */
    .ce-table { width: 100%; max-width: 100%; }
    .ce-table th, .ce-table td { padding: 0.5em 0.75em; vertical-align: top; }
    .ce-table thead th { border-bottom: 0px solid #dadada; }
    .ce-table th, .ce-table td { border-top: 0px solid #dadada; }
    .ce-table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
    .ce-table-bordered th, .ce-table-bordered td { border: 0px solid #dadada; }

table {width:90%; border:none;}

..td:first-child {width:80px;}
td:last-child {width:80px; text-align: right;}

tr:nth-child(odd) {background: #ededed;}

.inhalt {z-index: 1;}

.slider {display: block;width:100%; margin:0; padding:0;margin-top: -35px;z-index: 1;}
.slider img{margin:0; padding:0;}

#menubox {position: relative; display: block;z-index: 101;text-align: center;}

ul#menu {list-style: none; width:100%; max-width: 1200px; margin: 0 auto;padding: 0;z-index: 100;}

ul#menu li {display: inline-block;}


ul#menu li a {color: #d3a840; text-decoration: none;padding: 7px 25px;background:#79424e; margin:0 3px;border-top: 1px solid #79424e;}
ul#menu li a:hover {background:#d3a840; color:#79424e;border-top: 1px solid #79424e;}

ul#menu li.active a {background:#d3a840; color:#79424e;border-top: 1px solid #79424e;}

#footer {display: :flex; width: 100%;max-width: 1200px;margin:0 auto;padding: 30px 0;border-top: 3px solid #d3a840;}
ul.footer {list-style: none; margin: 0 auto;padding: 0;}
ul.footer li{display: inline-block;padding-right: 25px;}
ul.footer li a{text-decoration: none;color:#79424e;font-size: 0.8em}
#footer_middle {display: inline-block; width: 48%;max-width: 600px;vertical-align: top;}
#footer_right {display: inline-block;width: 50%;max-width: 600px; text-align: right;vertical-align: top;}
#footer_right img {width: 32px;height:auto;}
#footer_right p {margin:0;padding:0; font-size: 0.8em;}



.responsiveContainer {
  position: relative;
  padding-bottom: 56%;
  height: 0;
  overflow: hidden;
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.frame-layout-1 {display: inline-block; width:30%; margin:1%;padding:0.4%;vertical-align: top;}
.frame-layout-1 h2 {background:#d3a840; padding: 4px;}
.frame-layout-2 {display: inline-block; width:47%; margin:1%;padding:0.4%;vertical-align: top;font-size: 0.8em}

.frame-layout-3 {display: inline-block; width:47%; margin:1%;padding:0.4%;vertical-align: top;}
#kontakt-36 {padding-top: 20px;}
#kontakt-36 h2 {display: none;}
.form-group label {display: inline-block; width:18%;}
.form-group .input {display: inline-block; width:78%;}
.form-group .input input{width:100%;border:1px solid #999;margin:3px 0;}
.form-group .input textarea{width:100%;border:1px solid #999;margin:3px 0;}
.submit button {margin-left: 18.5%;border:1px solid #79424e; background: #79424e; color:#fff;}

@media screen and (max-width:1200px){
    .slider {margin-top: -21px;}
    ul#menu li a {color: #d3a840; text-decoration: none;padding: 5px 15px;background:#79424e; margin:0 3px;border-top: 1px solid #79424e;}
}

@media screen and (max-width:900px){
     ul#menu li a {color: #d3a840; text-decoration: none;padding: 5px 5px;background:#79424e; margin:0 3px;border-top: 1px solid #79424e;}
}